<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.upgrader">
    <module_version install_time="1416338343107" last="true" origin="installer" specification_version="4.31.2">
        <file crc="398048873" name="core/locale/org-netbeans-upgrader_ja.jar"/>
        <file crc="2414608052" name="core/locale/org-netbeans-upgrader_pt_BR.jar"/>
        <file crc="3364663277" name="core/locale/org-netbeans-upgrader_ru.jar"/>
        <file crc="3852662142" name="core/locale/org-netbeans-upgrader_zh_CN.jar"/>
        <file crc="3408578249" name="core/org-netbeans-upgrader.jar"/>
    </module_version>
</module>
